# Package edu.isi.pegasus.planner.catalog.replica

Class Summary
ReplicaCatalogEntry: The entry is a high-level logical structure representing the physical filename, the site handle, and optional attributes related to the PFN as one entity.
ReplicaFactory: This factory loads a replica catalog, as specified by the properties.
TestReplicaCatalog: A Test program that shows how to load a Replica Catalog, and query for entries sites.

Exception Summary
ReplicaCatalogException: Class to notify of failures.